"Wrong Version -6" error trying to activate the IMAGINiT Utilities

July 28, 2021 Jeff Lotan

Issue:

You receive the error:

A licensing issue was detected.

License Error Code: -6

‘WRONG VERSION’ error.  While you have a license for IMAGINiTRvtUtilities, it is not for version 20xx" error trying to activate the IMAGINiT Utilities. 

 

Causes:

This is due to trying to use a mis-matched Authcode and installation of the utilities.  For example:  You have the Utilities for Revit 2021-2016 installed but are trying to Activate using the 2022-2018 Authcode.  OR you have the Utilities for Revit 2022-2018 installed and you are trying to use the Authcode for the 2020-2016 license because you are trying to activate Utilities within Revit 2020. 

Our Utilities for Revit install into all versions of Revit specified in the email (i.e. 2022-2018) so you only have to activate once for all of those versions.

Solution:

Use the most current Authcode and download from the most current email you’ve received.  For example:  You have gone to www.IMAGINiT.com/utilities-request and received the Authcode email for the Utilities for Revit 2022-2018 – Standalone (SUBSCRIPTION).  The Correct Authcode and Installation files are within that email.

Please use this process to get the Utilities installed and activated with the newer authcode:

  1. Download the .zip file from the email.
  2. Exit all versions of Revit.
  3. Extract the files from the .zip.
  4. Install from the .msi file for the Utilities.
  5. Run Revit and use the Authcode from the same email you clicked to download the .zip file.

About the Author

Jeff Lotan

Sr. Technical Support Specialist - Licensing<br><br>I am charged with mentoring and training team members in the proper use our systems and tools, documenting NSC processes, and providing feedback and ideas to the management team towards improving the customer experience. I am also a major contributor to our technical support blog and internal knowledge base.

Follow on Linkedin More Content by Jeff Lotan
Previous Article
Inventor iam file is shifted to outside the preview pane in the Vault 2022 client
Inventor iam file is shifted to outside the preview pane in the Vault 2022 client

The preview for the Inventor iam file is shifted to outside the preview pane in the Vault 2022 client

Next Article
Vault Client is not compatible with the following applications...
Vault Client is not compatible with the following applications...

Users are receiving a compatibility error when attempting to connect to the Vault Sever via a Vault Client.

Expand Vault Capabilities with Utilities for Vault Client

Learn More